<?xml version = "1.0"?>

<!-- ulist.xsl   -->
<!-- Simple XSLT document for ulist.xml -->

<xsl:stylesheet version = "1.0" 
         xmlns:xsl = "http://www.w3.org/1999/XSL/Transform">

   <xsl:template match = "ulist">
     <html>
         <head>
				<title>lista non ordinata</title>
	     </head>
         <body>
         <h2>Una lista di aerei in vendita</h2>
               <ul>
                     <li><xsl:value-of select = "itemUno"/></li>
                     <li><xsl:value-of select = "itemDue"/></li>
                     <li><xsl:value-of select = "itemTre"/></li>
                </ul>
         </body>
      </html>
   </xsl:template>

</xsl:stylesheet>

